#!/bin/sh
export PATH='/sbin:/bin:/usr/sbin:/usr/bin:/usr/games:/usr/local/sbin:/usr/local/bin:/root/bin'
echo 'name: x509-validation
version: 1.6.0
id: x509-validation-1.6.0-76aafa60c765576733d14eba2ca157dd
key: x509v_8Ys2lTcWdX94URKOVYPVhm
license: BSD3
copyright: Vincent Hanquez <vincent@snarc.org>
maintainer: Vincent Hanquez <vincent@snarc.org>
stability: experimental
homepage: http://github.com/vincenthz/hs-certificate
synopsis: X.509 Certificate and CRL validation
description:
    X.509 Certificate and CRL validation
category: Data
author: Vincent Hanquez <vincent@snarc.org>
exposed: True
exposed-modules:
    Data.X509.Validation
hidden-modules: Data.X509.Validation.Signature
                Data.X509.Validation.Fingerprint Data.X509.Validation.Cache
                Data.X509.Validation.Types
trusted: False
import-dirs: /usr/local/lib/cabal/ghc-7.10.2/x509-validation-1.6.0
library-dirs: /usr/local/lib/cabal/ghc-7.10.2/x509-validation-1.6.0
              /usr/local/lib
data-dir: /usr/local/share/cabal/ghc-7.10.2/x509-validation-1.6.0
hs-libraries: HSx509-validation-1.6.0-8Ys2lTcWdX94URKOVYPVhm
include-dirs: /usr/local/include
depends:
    asn1-encoding-0.9.0-1b9ce1d90b3d2da65b672a7a8ab95e4a
    asn1-types-0.3.0-1ad4cbd09c18a787b107aea5764d0fe4
    base-4.8.1.0-b8b97b99f1626bb4a12880f48ca36184
    byteable-0.1.1-a7278182e3643648d81716d02a7463ff
    bytestring-0.10.6.0-3316235c3eca5b6c3be96ecdc7d31040
    containers-0.5.6.2-038ff4498ef87a6c587d93cd99a6573b
    cryptonite-0.6-e2aac0780e975baeb973eba28baf2d17
    data-default-class-0.0.1-06f131700d8043a79c55259693817561
    directory-1.2.2.0-4f9c4bef00d863c7033002ae78281cda
    filepath-1.4.0.0-8fee9c13b5e42926cc01f6aa7c403c4b
    hourglass-0.2.9-d105db73ee174e7edd0d12b2c05be4cf
    memory-0.8-c8598dfda2b10cd91fa8a4611a9812bb
    mtl-2.2.1-5cf332b11edb88a6040af20fd6a58acb
    network-2.6.2.1-1d887b232935ec0b0e833d6b1965a343
    pem-0.2.2-1915bcbd4bc19a1641f8aea68494b375
    process-1.2.3.0-d0490258ea9b7ac28566ea8dc1a5cc4a
    x509-1.6.0-4f733e70ce0d43ab860bc90f7fe21067
    x509-store-1.6.0-0866f89a09ff6eb184285bdcd6517751
haddock-interfaces: /usr/local/share/doc/cabal/ghc-7.10.2/x509-validation-1.6.0/html/x509-validation.haddock
haddock-html: /usr/local/share/doc/cabal/ghc-7.10.2/x509-validation-1.6.0/html
' | '/usr/local/bin/ghc-pkg' 'update' '-' '--global' '--no-user-package-db' "$@"
